﻿/*----------- PIPT Styles  -----------*/
html {
	height:100%;
	max-height:100%;
	padding:0;
	margin:0;
	border:0;
}
body {
	height:100%;
	max-height:100%;
	padding:0;
	margin:0;
	border:0;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size:13px;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
body, div, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, p, 
blockquote, th, td {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}

div, dl, dt, dd, ul, ol, li, legend, input, button, textarea, p, blockquote, th, td {
	font-size:12px;
	line-height:1.4em;
	word-spacing:0.03em;
}

a { outline: none; }

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img { border:0; }

input[type=radio] {
	vertical-align: middle;
	margin: 0;
	padding-right: 1px;
	
}
address, caption, cite, code, dfn, em, th, var, optgroup {
	font-style:inherit;
	font-weight:inherit;
}
del, ins { text-decoration:none; }
caption, th { text-align:left; }
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
sup { vertical-align:baseline; }
sub { vertical-align:baseline; }
input, button, textarea, select, optgroup, option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
	padding: 0;
	margin: 0;
}

/* Default layout of input boxes and textarea */

.textarea, textarea {
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #ccc;
}
.inputbox,{
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
	font-size: 12px;
	font-weight: normal;
	vertical-align: middle;
	border: 1px solid #ccc;
}


/*-----------Video-----------*/
video {
	display: block;
	margin: 0 auto;
}


/*-----------Body-------------*/
#body {
  	padding-bottom:171px;   /* Height of the footer */
	margin: 0;

}



/*-----------Header-----------*/

.header {
	min-width: 100%;
	height: 435px;
	background-color: #012756;
}



/*----------- Footer -----------*/

#footer {
	height: 250px;
	background: url(../img/footer-bg.jpg) 0 0 repeat-x;
	min-width: 1002px;
}

#footer .wrapper {
/*
	position: relative;
	overflow: visible;
*/
}
.footerContent {
	padding: 50px 0 0 170px;
}
.footerContent p {
	color: #fff;
	line-height: 10px;
	font-size: 12px;
}

.footerContent p span {
	font-weight: bold;
}
.footerContent a {
	color: #a5a3a3;
	text-decoration: none;
}
.footerContent a:hover {
/* 	text-decoration: underline; */
	color: white;
}



